<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" 
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="sample">
	<insert id="insertExcelUploadSample"  parameterType="java.util.HashMap" >
		INSERT INTO TN_CF_EXCEL_UPLOAD_SAMPLE
		(USER_ID, COMP_NAME, DEPT_NAME, USER_NAME, EMAIL, BIRTH_DAY, AGE)
		VALUES
		(#{userId},#{compName},#{deptName},#{userName},#{email},#{birthDay},#{age})
	</insert>

</mapper>























